{
  "mineType": "redgear.geocraft.mines.MineDiamond",
  "properties": {
    "mineRarity": 12.0,
    "mineSize": 40.0,
    "bearer": {
      "modName": "redgear_geocraft",
      "itemName": "Ore",
      "meta": 0
    },
    "block": {
      "modName": "redgear_geocraft",
      "itemName": "Ore",
      "meta": 1
    },
    "target": {
      "modName": "minecraft",
      "itemName": "stone",
      "meta": 0,
      "oreName": "stone"
    },
    "name": "DiamondComplex",
    "isActive": true
  }
}